[Plugin]
Module=extension-PY_LOADER
Loader=PY_LOADER
Name=Extension PY_LOADER
Description=This plugin is for the PY_LOADER PeasExtension tests.
Authors=Garrett Regier
Copyright=Copyright © 2010 Garrett Regier
